/*.parent-pageid-3433 h1, .parent-pageid-3436 h1, .parent-pageid-3438 h1{margin-bottom:20px;}
.parent-pageid-3433 h1+p, .parent-pageid-3436 h1+p, .parent-pageid-3438 h1+p{margin-top:0;margin-bottom:10px;}*/

.parent-pageid-3433 .tbl-basic, .parent-pageid-3436 .tbl-basic, .parent-pageid-3438 .tbl-basic{border:1px solid #ddd;margin-left:0;width:auto;-webkit-box-shadow: 3px 3px 6px 0px #eee;box-shadow: 3px 3px 6px 0px #eee; }
.parent-pageid-3433 .tbl-basic td, .parent-pageid-3436 .tbl-basic td, .parent-pageid-3438 .tbl-basic td{padding:10px;}
.parent-pageid-3433 .tbl-basic td p, .parent-pageid-3436 .tbl-basic td p, .parent-pageid-3438 .tbl-basic td p{margin:21px 0 0 0;}
.parent-pageid-3433 .tbl-basic td p:first-child, .parent-pageid-3436 .tbl-basic td p:first-child, .parent-pageid-3438 .tbl-basic td p:first-child{margin:0;}


.tree-tabs{border:0;padding:20px;border:1px solid #eee;overflow:hidden;list-style-type:none;-webkit-box-shadow: 3px 3px 6px 0px #eee;box-shadow: 3px 3px 6px 0px #eee;}
.tree-tabs li{background:#444;background:#fff;border:1px solid #ccc;margin:0.2em 0.2em 0 0;float:left;}
.tree-tabs li:hover{border:1px solid #999!important;}
.tree-tabs li a{float: left; padding: 0; text-decoration: none; width:90px; height:90px; color:#444;border-bottom:none; background-position:0 0; outline:none;}
.tree-tabs li a:hover{-moz-opacity: 0.95;opacity: 0.95;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=95);background-position:0 -90px;}
.tree-tabs li a span{margin:5px;display:block;font-size:12px;font-weight:bold;text-indent:-9999px;}

#nat1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/trees/nat1-tab.jpg);}
#nat2-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/trees/nat2-tab.jpg);}
#nat3-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/trees/nat3-tab.jpg);}
#nat4-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/trees/nat4-tab.jpg);}
#nat5-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/trees/nat5-tab.jpg);}
#nat6-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/trees/nat6-tab.jpg);}
#nat7-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/trees/nat7-tab.jpg);}
#nat8-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/trees/nat8-tab.jpg);}
#wap1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/trees/wap1-tab.jpg);}
#wap2-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/trees/wap2-tab.jpg);}
#wap3-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/trees/wap3-tab.jpg);}
#esp1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/trees/esp1-tab.jpg);}
#esp2-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/trees/esp2-tab.jpg);}
#esp3-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/trees/esp3-tab.jpg);}
#esp4-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/trees/esp4-tab.jpg);}
#esp5-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/trees/esp5-tab.jpg);}
#esp6-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/trees/esp6-tab.jpg);}
#esp7-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/trees/esp7-tab.jpg);}
#esp8-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/trees/esp8-tab.jpg);}
#esp9-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/trees/esp9-tab.jpg);}

ul#buttons-trees{margin:20px 0 0 -2px;padding:0;list-style-type:none;}
.trees-btn {margin:28px 0 0 0;background:url(images/buttons/button-bg.jpg) 0 0 no-repeat;padding:2px 0 0 2px;height:100px;width:232px;}
.trees-btn:first-child {margin:20px 0 0 0;}
.trees-btn a{background:#333;width:220px;height:90px;border-bottom:4px solid #869263!important;line-height:90px;display:block;font-size:23px;font-family:"Century Gothic", "CenturyGothic", Verdana, Arial, Helvetica, sans-serif;color:#fff;text-align:center;text-decoration:none;text-indent:-9999px;background-position:0 0;background-repeat:no-repeat;outline:none;}
.trees-btn a:hover{background-color:#3f3f3f;background-position:0 -90px;}

li#trees-back a{background-image:url(images/buttons/trees-back-to-overview.jpg);}
li#trees-nat a{background-image:url(images/buttons/trees-nat.jpg);}
li#trees-wap a{background-image:url(images/buttons/trees-wap.jpg);}
li#trees-esp a{background-image:url(images/buttons/trees-esp.jpg);}
li#trees-wadt a{background-image:url(images/buttons/trees-wadt.jpg);}
li#trees-wadt.trees-btn a:hover{
	background-position: 0px -90px;
}

li#trees-acknowledgement a{background-image:url(images/buttons/trees-acknowledgement.jpg);}
/*.page-id-3399 .trees-btn, li#trees-back, li#trees-acknowledgement{margin:0 0 28px 0;}*/

li.trees-sub {border:1px solid #ddd;border-top:none;margin:-6px 0 0 2px;padding:10px;-webkit-box-shadow:3px 3px 6px 0px #eee;box-shadow:3px 3px 6px 0px #eee;overflow:hidden;}
li.trees-sub ul{margin:5px 0 5px 0;}
li.trees-sub li{margin:0;padding:0;list-style-type:disc!important;}
li.trees-sub li a{font-size:13px;line-height:1.9em;}
li.trees-sub li a:hover{border-bottom: 1px dotted #666666;}
li.trees-sub li.current_page_item a{color:#666;border-bottom:0;}
li.trees-sub li.current_page_item a:hover{cursor:text;}

.page-id-3399 li.trees-btn:hover{cursor:pointer;}
.page-id-3399 li.trees-btn + li.trees-sub{display:none;}
.page-id-3399 li.toggled-on + li.trees-sub{display:block;}
.page-id-3399 li.toggled-off + li.trees-sub{display:none;}

.bird-tabs{border:0;padding:20px;border:1px solid #eee;overflow:hidden;list-style-type:none;-webkit-box-shadow: 3px 3px 6px 0px #eee;box-shadow: 3px 3px 6px 0px #eee;}
.bird-tabs li{background:#444;background:#fff;border:1px solid #ccc;margin:0.2em 0.2em 0 0;float:left;}
.bird-tabs li:hover{border:1px solid #999!important;}
.bird-tabs li a{float: left; padding: 0; text-decoration: none; width:90px; height:90px; color:#444;border-bottom:none; background-position:0 0; outline:none; font-size: 0;}
.bird-tabs li a:hover{-moz-opacity: 0.95;opacity: 0.95;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=95);background-position:0 -90px;}
.bird-tabs li a span{margin:5px;display:block;font-size:12px;font-weight:bold;text-indent:-9999px;}

#swans1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/swans1-tab.jpg);}
#ducks1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/ducks1-tab.jpg);}
#ducks2-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/ducks2-tab.jpg);}
#ducks3-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/ducks3-tab.jpg);}
#ducks4-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/ducks4-tab.jpg);}
#ducks5-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/ducks5-tab.jpg);}
#ducks6-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/ducks6-tab.jpg);}
#ducks7-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/ducks7-tab.jpg);}
#ducks8-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/ducks8-tab.jpg);}
#ducks9-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/ducks9-tab.jpg);}
#ducks10-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/ducks10-tab.jpg);}
#grebes1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/grebes1-tab.jpg);}
#grebes2-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/grebes2-tab.jpg);}
#grebes3-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/grebes3-tab.jpg);}
#cormorants-pelicans1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/cormorants-pelicans1-tab.jpg);}
#cormorants-pelicans2-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/cormorants-pelicans2-tab.jpg);}
#cormorants-pelicans3-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/cormorants-pelicans3-tab.jpg);}
#cormorants-pelicans4-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/cormorants-pelicans4-tab.jpg);}
#herons-egrets-ibis1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/herons-egrets-ibis1-tab.jpg);}
#herons-egrets-ibis2-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/herons-egrets-ibis2-tab.jpg);}
#herons-egrets-ibis3-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/herons-egrets-ibis3-tab.jpg);}
#herons-egrets-ibis4-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/herons-egrets-ibis4-tab.jpg);}
#herons-egrets-ibis5-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/herons-egrets-ibis5-tab.jpg);}
#herons-egrets-ibis6-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/herons-egrets-ibis6-tab.jpg);}
#herons-egrets-ibis7-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/herons-egrets-ibis7-tab.jpg);}
#herons-egrets-ibis8-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/herons-egrets-ibis8-tab.jpg);}
#herons-egrets-ibis9-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/herons-egrets-ibis9-tab.jpg);}
#moorhens1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/moorhens1-tab.jpg);}
#moorhens2-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/moorhens2-tab.jpg);}
#moorhens3-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/moorhens3-tab.jpg);}
#moorhens4-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/moorhens4-tab.jpg);}
#waders1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/waders1-tab.jpg);}
#waders2-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/waders2-tab.jpg);}
#waders3-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/waders3-tab.jpg);}
#waders4-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/waders4-tab.jpg);}
#waders5-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/waders5-tab.jpg);}
#waders6-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/waders6-tab.jpg);}
#waders7-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/common-sandpiper-sprite.jpg);}
#birdsofprey1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/birdsofprey1-tab.jpg);}
#birdsofprey2-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/birdsofprey2-tab.jpg);}
#birdsofprey3-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/birdsofprey3-tab.jpg);}
#birdsofprey4-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/birdsofprey4-tab.jpg);}
#birdsofprey5-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/birdsofprey5-tab.jpg);}
#birdsofprey6-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/birdsofprey6-tab.jpg);}
#birdsofprey7-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/birdsofprey7-tab.jpg);}
#birdsofprey8-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/birdsofprey8-tab.jpg);}
#doves-pigeons1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/doves-pigeons1-tab.jpg);}
#doves-pigeons2-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/doves-pigeons2-tab.jpg);}
#cockatoos-lorikeets-parrots1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/cockatoos-lorikeets-parrots1-tab.jpg);}
#cockatoos-lorikeets-parrots2-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/cockatoos-lorikeets-parrots2-tab.jpg);}
#cockatoos-lorikeets-parrots3-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/cockatoos-lorikeets-parrots3-tab.jpg);}
#cockatoos-lorikeets-parrots4-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/cockatoos-lorikeets-parrots4-tab.jpg);}
#cockatoos-lorikeets-parrots5-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/cockatoos-lorikeets-parrots5-tab.jpg);}
#cockatoos-lorikeets-parrots6-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/cockatoos-lorikeets-parrots6-tab.jpg);}
#cockatoos-lorikeets-parrots7-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/cockatoo.jpg);}
#owls-frogmouths1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/owls-frogmouths1-tab.jpg);}
#owls-frogmouths2-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/owls-frogmouths2-tab.jpg);}
#owls-frogmouths3-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/boobook.jpg);}
#kingfishers-bee-eaters1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/kingfishers-bee-eaters1-tab.jpg);}
#kingfishers-bee-eaters2-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/kingfishers-bee-eaters2-tab.jpg);}
#kingfishers-bee-eaters3-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/kingfishers-bee-eaters3-tab.jpg);}
#wrens1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/wrens1-tab.jpg);}
#pardalotes-thornbills-gerygones1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/pardalotes-thornbills-gerygones1-tab.jpg);}
#pardalotes-thornbills-gerygones2-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/pardalotes-thornbills-gerygones2-tab.jpg);}
#pardalotes-thornbills-gerygones3-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/pardalotes-thornbills-gerygones3-tab.jpg);}
#wattlebirds-honeyeaters1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/wattlebirds-honeyeaters1-tab.jpg);}
#wattlebirds-honeyeaters2-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/wattlebirds-honeyeaters2-tab.jpg);}
#wattlebirds-honeyeaters3-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/wattlebirds-honeyeaters3-tab.jpg);}
#wattlebirds-honeyeaters4-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/wattlebirds-honeyeaters4-tab.jpg);}
#whistlers1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/whistlers1-tab.jpg);}
#fantails-magpielark1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/fantails-magpielark1-tab.jpg);}
#fantails-magpielark2-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/fantails-magpielark2-tab.jpg);}
#fantails-magpielark3-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/fantails-magpielark3-tab.jpg);}
#trillers-currawongs1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/trillers-currawongs1-tab.jpg);}
#trillers-currawongs2-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/trillers-currawongs2-tab.jpg);}
#trillers-currawongs3-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/trillers-currawongs3-tab.jpg);}
#trillers-currawongs4-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/pallid-cuckoo-sprite.jpg);}
#ravens-crows1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/ravens-crows1-tab.jpg);}
#swallows-martins-silvereyes1-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/swallows-martins-silvereyes1-tab.jpg);}
#swallows-martins-silvereyes2-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/swallows-martins-silvereyes2-tab.jpg);}
#swallows-martins-silvereyes3-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/swallows-martins-silvereyes3-tab.jpg);}
#swallows-martins-silvereyes4-tab a{background-image:url(http://www.lkcc.com.au/cms/wp-content/themes/lkcc/images/birds/swallows-martins-silvereyes4-tab.jpg);}

ul#buttons-birds{margin:20px 0 0 -2px;padding:0;list-style-type:none;}
.birds-btn {margin:28px 0 0 0;background:url(images/buttons/button-bg.jpg) 0 0 no-repeat;padding:2px 0 0 2px;height:100px;width:232px;}
.birds-btn:first-child {margin:20px 0 0 0;}
.birds-btn a{background:#333;width:220px;height:90px;border-bottom:4px solid #dbd9b6!important;border-bottom:4px solid #5e748f!important;line-height:90px;display:block;font-size:23px;font-family:"Century Gothic", "CenturyGothic", Verdana, Arial, Helvetica, sans-serif;color:#fff;text-align:center;text-decoration:none;text-indent:-9999px;background-position:0 0;background-repeat:no-repeat;outline:none;}
.birds-btn a:hover{background-color:#3f3f3f;background-position:0 -90px;}

li#birds-back a{background-image:url(images/buttons/birds-back.jpg);}
li#birds-wetlands a{background-image:url(images/buttons/birds-wetlands.jpg);}
li#birds-prey-bush-opencountry a{background-image:url(images/buttons/birds-prey-bush-opencountry.jpg);}
li#birds-acknowledgement a{background-image:url(images/buttons/birds-acknowledgement.jpg);}
/*.page-id-3399 .trees-btn, li#trees-back, li#trees-acknowledgement{margin:0 0 28px 0;}*/

li.birds-sub {border:1px solid #ddd;border-top:none;margin:-6px 0 0 2px;padding:10px 6px;-webkit-box-shadow:3px 3px 6px 0px #eee;box-shadow:3px 3px 6px 0px #eee;overflow:hidden;}
li.birds-sub ul{margin:5px 0 5px 0;}
li.birds-sub li{margin:0;padding:0;list-style-type:disc!important;}
li.birds-sub li ul{margin:10px 0 12px -6px;display:none;}
li.birds-sub li ul.open, li.birds-sub li.viewing ul{display:block;}
li.birds-sub li li{font-size:11px;list-style-type:circle!important;}
li.birds-sub li a{font-size:12px;line-height:1.9em;}
li.birds-sub li li a{font-size:11px;line-height:1.9em;}
li.birds-sub li a:hover{border-bottom: 1px dotted #666666;}
li.birds-sub li.current_page_item a{color:#666;border-bottom:0;font-style:italic;}
li.birds-sub li.current_page_item a:hover{cursor:text;}
li#birds-prey-bush-opencountry+li.birds-sub{padding:10px 6px;}

.page-id-5691 li.birds-btn:hover{cursor:pointer;}
.page-id-5691 li.birds-btn + li.birds-sub{display:none;}
.page-id-5691 li.toggled-on + li.birds-sub{display:block;}
.page-id-5691 li.toggled-off + li.birds-sub{display:none;}


.page-id-5691 h2 a, .page-id-5691 h3 a{ 
  margin-top: -20px;
  padding-bottom: 20px; 
  display: block;border:0; 
}

h1+h2{margin-top:-7px;}
.size-full{margin:30px 0;}


.tree-tabs.upgrade li{
	overflow: hidden;	
	background: #000;
}

.tree-tabs.upgrade li img{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	z-index: 1;
	position: relative;
	float: none;
	display: block;
	border: 0;
	opacity: 0.8;
}

.tree-tabs.upgrade li h4{
	color: #FFF;
	position: relative;
	text-align: left;
	font-size: 15px;
	font-weight: 600;
	z-index: 3;
	padding: 0px;
	margin-top: -90px;
	margin-left: 0px;
	line-height: 15px;
}

.tree-tabs li a:hover img{
	opacity: 0.5;
}